# Uses of Interface
org.eclipse.core.databinding.bind.steps.SetOneWaySteps.SetOneWayToStep

Packages that use SetOneWaySteps.SetOneWayToStep
Package
Description
org.eclipse.core.databinding.bind.steps

## Uses of SetOneWaySteps.SetOneWayToStep in org.eclipse.core.databinding.bind.steps

Subinterfaces of SetOneWaySteps.SetOneWayToStep in org.eclipse.core.databinding.bind.steps
Modifier and Type
Interface
Description
`static interface`
`SetOneWaySteps.SetOneWayConvertStep<F, THIS extends SetOneWaySteps.SetOneWayConvertStep<F,THIS>>`
Step for converting between from- and to-types.
Methods in org.eclipse.core.databinding.bind.steps that return SetOneWaySteps.SetOneWayToStep
Modifier and Type
Method
Description
`<T2> SetOneWaySteps.SetOneWayToStep<F,T2>`
SetOneWaySteps.SetOneWayConvertStep.`convertTo(IConverter<? super F, ? extends T2> converter)`